/*
Theme Name: Carina Detailing U-Design Child Theme
Author: Soft Principles
Description: Carina Detailing U-Design Child Theme
Template: u-design
*/

@import url("../u-design/style.css");

.tabs-wrapper ul.tabs li a span {
    padding: 10px;
}

.tabs-wrapper ul.tabs li a.selected {
    background: url(images/tabs-active.png) no-repeat scroll right top transparent;
    text-decoration: none;
    font-size: 16px;
    font-weight: bold;
}

.tabs-wrapper ul.tabs li a.selected span {
    background: url(images/tabs-active.png) top left no-repeat;
}

.tabs-wrapper ul.tabs li a {
    /*background: url(images/tabs-active_r.png) top right no-repeat;*/
    display: block;
    padding: 0 0 0 0;
    text-decoration: none;
    border:0 none;
    cursor:pointer;
    overflow:hidden;
    outline:none;
}

.tabs-wrapper .tab-content {
    clear:both;
    background:url("../images/tab-content-bg.png") repeat scroll 0 0 transparent;
    width: 100%;
    border-right:2px solid #EEE;
    border-bottom:4px solid #EEE;
    border-left:2px solid #EEE;
    float:left;
}


.custom .inner-padding {
    padding: 17px !important;
    font-size: 18px;
    font-weight: bold;
}